Ignore:
Timestamp:
18-06-10 17:43:09 (9 years ago)
Author:
matthijsln
Message:

gebruik Geo Tools? 2.5.5 libraries; werkt beter voor WFS dan 2.5.7

File:
1 edited

Legend:

Unmodified
Added
Removed
  • libs/nblibraries.properties

    r260 r274  
    11libs.CopyLibs.classpath=\ 
    22    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar 
     3libs.GeoTools-2.5.5.classpath=\ 
     4    ${base}/GeoTools-2.5.5/commons-beanutils-1.7.0.jar:\ 
     5    ${base}/GeoTools-2.5.5/commons-pool-1.3.jar:\ 
     6    ${base}/GeoTools-2.5.5/geoapi-2.2.0.jar:\ 
     7    ${base}/GeoTools-2.5.5/gt-api-2.5.5.jar:\ 
     8    ${base}/GeoTools-2.5.5/gt-coverage-2.5.5.jar:\ 
     9    ${base}/GeoTools-2.5.5/gt-graph-2.5.5.jar:\ 
     10    ${base}/GeoTools-2.5.5/gt-main-2.5.5.jar:\ 
     11    ${base}/GeoTools-2.5.5/gt-metadata-2.5.5.jar:\ 
     12    ${base}/GeoTools-2.5.5/gt-referencing-2.5.5.jar:\ 
     13    ${base}/GeoTools-2.5.5/jdom-1.0.jar:\ 
     14    ${base}/GeoTools-2.5.5/jsr-275-1.0-beta-2.jar:\ 
     15    ${base}/GeoTools-2.5.5/vecmath-1.3.1.jar:\ 
     16    ${base}/GeoTools-2.5.5/commons-lang-2.1.jar:\ 
     17    ${base}/GeoTools-2.5.5/gt-wms-2.5.5.jar:\ 
     18    ${base}/GeoTools-2.5.5/gt-xml-2.5.5.jar:\ 
     19    ${base}/GeoTools-2.5.5/gt-render-2.5.7.jar:\ 
     20    ${base}/GeoTools-2.5.5/gt-epsg-wkt-2.5.7.jar 
     21libs.GeoTools-wfs-2.5.5.classpath=\ 
     22    ${base}/GeoTools-wfs-2.5.5/gt-wfs-2.5.5.jar:\ 
     23    ${base}/GeoTools-wfs-2.5.5/net.opengis.ows-2.5.5.jar:\ 
     24    ${base}/GeoTools-wfs-2.5.5/net.opengis.wfs-2.5.5.jar:\ 
     25    ${base}/GeoTools-wfs-2.5.5/org.w3.xlink-2.5.5.jar:\ 
     26    ${base}/GeoTools-wfs-2.5.5/gt-xsd-ows-2.5.5.jar:\ 
     27    ${base}/GeoTools-wfs-2.5.5/gt-xsd-wfs-2.5.5.jar 
    328libs.GeoTools-wfs-2.5.7.classpath=\ 
    429    ${base}/GeoTools-wfs-2.5.7/gt-wfs-2.5.7.jar:\ 
     
    833    ${base}/GeoTools-wfs-2.5.7/gt-xsd-ows-2.5.7.jar:\ 
    934    ${base}/GeoTools-wfs-2.5.7/gt-xsd-wfs-2.5.7.jar 
     35libs.GeoTools-xsd-core-2.5.5.classpath=\ 
     36    ${base}/GeoTools-xsd-core-2.5.5/ant-optional-1.5.1.jar:\ 
     37    ${base}/GeoTools-xsd-core-2.5.5/common-2.2.1.jar:\ 
     38    ${base}/GeoTools-xsd-core-2.5.5/commons-collections-3.1.jar:\ 
     39    ${base}/GeoTools-xsd-core-2.5.5/commons-jxpath-1.2.jar:\ 
     40    ${base}/GeoTools-xsd-core-2.5.5/ecore-2.2.2.jar:\ 
     41    ${base}/GeoTools-xsd-core-2.5.5/gt-xsd-core-2.5.5.jar:\ 
     42    ${base}/GeoTools-xsd-core-2.5.5/picocontainer-1.2.jar:\ 
     43    ${base}/GeoTools-xsd-core-2.5.5/xsd-2.2.2.jar 
     44libs.GeoTools-xsd-gml-2.5.5.classpath=\ 
     45    ${base}/GeoTools-xsd-gml-2.5.5/gt-xsd-gml2-2.5.5.jar:\ 
     46    ${base}/GeoTools-xsd-gml-2.5.5/gt-xsd-gml3-2.5.5.jar 
     47libs.GeoTools-xsd-sld-2.5.5.classpath=\ 
     48    ${base}/GeoTools-xsd-sld-2.5.5/gt-xsd-sld-2.5.5.jar:\ 
     49    ${base}/GeoTools-xsd-sld-2.5.5/gt-xsd-filter-2.5.5.jar:\ 
     50    ${base}/GeoTools-xsd-sld-2.5.5/gt-cql-2.5.5.jar 
    1051libs.GeoTools-xsd-sld-2.5.7.classpath=\ 
    1152    ${base}/GeoTools-xsd-sld-2.5.7/gt-xsd-sld-2.5.7.jar:\ 
Note: See TracChangeset for help on using the changeset viewer.